<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Theme Made By www.w3schools.com -->
  <title>EcoTrak Company Page</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 

  
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
  
  <link rel='stylesheet' id='wp-block-library-css'  href='https://stgecotrak.wpengine.com/wp-includes/css/dist/block-library/style.min.css?ver=5.5.3' type='text/css' media='all' />
  <link  rel ="stylesheet" href="stylesheet/styles.css" >
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <link	href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css"	rel="stylesheet"	type="text/css"/>

  
  <script type="text/javascript" src="https://www.bugherd.com/sidebarv2.js?apikey=nf28vxovumy8ocs84my7pq" async="true"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
  <script src="/parallax.js-1.5.0/parallax.js"></script>
</body>
 
</head>
<body id="myPage" data-spy="scroll" data-target=".navbar" data-offset="60">
 
<header >
  <div class="container">
<nav  class="navbar navbar-expand navbar-light navbar-fixed-top" style="font-family: Lato;
font-size: 15px;">
 
    <div class="navbar-collapse">
     <a href="#myPage"><img src="images/w-pill-ecotrak-pngweb.png" alt="Eight25Media" class="navbar-brand" href="#myPage" > </a>
    </div>
    <div class="navbar-collapse" id="myNavbar">
      <ul class="navbar-nav nav mr-auto">
        <li class="nav-link active"><a href="#myPage">Why Ecotrak?</a></li>
        <li class="nav-link"><a href="#industries">Industries</a></li>
        <li class="nav-link"><a href="#resources">Resources</a></li>
        <li class="nav-link"><a href="#service">Service Providers</a></li>
        <li class="nav-link"><a href="#partner">Partner</a></li>
        <li class="nav-link"><a href="#about">About</a></li>
        <li class="nav-link"><a href="#login">Login</a></li>
        <form class="form-inline my-2 my-lg-0">
        <button class="Button1">Request Demo</button>
        </form>
         
        
      </ul>
    </div>

</nav>
</div>
</header>

<content>
<div class="jumbotron container">

<div class="row">
  <div class="col-md-6">

    

      <p class = "Enabling-facility-ma">Enabling facility managers to keep their business running efficient and profitable</p>
                <p class ="We-provide-Facility">We provide Facility Management Software to companies
of all sizes whether you have one or 500 locations</p>
      


<div class="w3-padding w3-display-left" style="margin-top: 80px; margin-left: 30px;">
     <button class="Button1">Request Demo</button>
     <a class="Watch-it-in-Action" style="margin-left: 30px;" href='#'  data-fancybox>Watch it in Action <img  src="images/icons-8-play-button-circled-copy.png" alt=""></a>
          
      
          </div>
  </div>

  <div class="col-md-6">
    
  
      <img src="images/banner.png" >
  
      
  

    </div>
</div>
</div>
<!-- Container (Why ecotrak Section) -->
<div class="container">
  <div class="row">
<div id="industries" class="Group_8">
  <div class="row">
    <div class="col-md-4">
      <div class="counter-box"> 
        <img class="shape" src="images/icons-8-money-bag.png">
        <p class="counter">15 </p>
        <p class="Average-Cost-Saving">Average Cost Saving</p>
    </div>
    </div>
    <div class="col-md-4">
      <div class="counter-box"> 
        <img class="shape" src="images/icons-8-account.png">
        <p class="counter counter_x">35</p>
        <p class="Average-Cost-Saving">Increased Efficiencies</p>
    </div>
    </div>
    <div class="col-md-4">
      <div class="counter-box"> 
        <img class="shape" src="images/icons-8-sand-timer.png">
        <p class="counter">23</p>
        <p class="Average-Cost-Saving">Less Downtime</p>
    </div>
    </div>
  </div>
</div>
</div>
</div>
<section>

<div id="resources" class="services Eco-Home">
  <div class="container">
  <div class="row" style="align-items: center;">
    <div class="col-sm-12"> <h1 class="h1_why">WHY ECOTRAK</h1>
    <p class="A-new-approach-to-Fa">A new approach to Facilities Management built from the ground up to be a customizable, nimble and customer focused solution
      <button class="Button1" style="align-self: center; width: fit-content; margin-top: 20px; font-size: 20px;">Calculate Your Savings </button>
    </p>
  </div>
    
  </div>
  <div class="container">
  <div class="row" style="margin-top: 50px;">
    <div class="col-sm-3 w3-hover-border-pale-blue">
      <img src="images/icons-8-easy.png" class="icons8-easy" >
      <h1 class="Easy-to-Use-Technolo">Easy to Use Technology</h1>
      <p class="Lorem-ipsum ">Manage vendors, request service, receive proposals, approve work orders and invoices all from our easy to use, mobile app focused on the operator.</p>
      <a href="#" class='Learn-More'> <br> <br> <br> Learn More <a href="#" class="Path" style="background: none;"> > </a></a>
    </div>
    <div class="col-sm-3 w3-hover-border-white">
      <img src="images/icons-8-money-bag.png" class="icons8-easy" >
      <h1 class="Easy-to-Use-Technolo">5% Average Savings</h1>
      <p class="Lorem-ipsum">Reduce repair and maintenance spend by 5% on average with warranty, troubleshooting and call aversion savings.</p>
      <a href="#" class='Learn-More'> <br> <br> <br> Learn More <a href="#" class="Path" style="background: none;"> > </a></a>
        </div>
    <div class="col-sm-3 w3-hover-border-white">
      <img src="images/icons-8-pie-chart.png" class="icons8-easy" >
      <h1 class="Easy-to-Use-Technolo">Data and Analytics</h1>
      <p class="Lorem-ipsum">Make better business decisions with robust and customizable reporting. See spend by location, equipment type and manufacturer.</h1>
      </p>
      <a href="#" class='Learn-More'> <br> <br> <br> Learn More <a href="#" class="Path" style="background: none;"> > </a></a>
        </div>
    <div class="col-sm-3 w3-hover-border-white">
      <img src="images/icons-8-service.png" class="icons8-easy" >
      <h1 class="Easy-to-Use-Technolo">Service Providers </h1>
      <p class="Lorem-ipsum">Request service, receive proposals, approve work orders and invoices all from our easy to use, mobile-first technology focused on the operator.
      </p>
      <a href="#" class='Learn-More'> <br> <br> <br> Learn More <a href="#" class="Path" style="background: none;"> > </a></a>
         
      
    </div>
  </div>
</div>
</div>
</div>
</section>

<section class="section-parallex animation" style="margin-top: 500px; background-repeat: no-repeat;">
<div class="container">
  <div class="parallax">
    <img src="./images/rectangle.png" alt="background" class="img-fluid parallex-bg-img">
    <img src="./images/l.png" class="parallex-img-l scroll" data-rate="0.1">
    <img src="./images/r.png" class="parallex-img-r scroll" data-rate="0.1">
    <div class="row justify-content-md-center parallex-mid">
      <div class="col-md-4 are-vertically-aligned-center mid-cont" style="margin: 100px 0 0 500px ;">
        <h2>Ecotrak works with the biggest names in the industry</h2>
        <a href="#">Read Our Customer Stories</a>
      </div>
    </div>
  </div>
</div>
</div>
</section>

<section  id="service" style="background: none;">
 
<div class="Group-15 container">
  <div class="row" >
    
    <div class="container">
      <p class="Ecotrak-Features">Ecotrak Features</p>
      <p class="Robust-features-repl" style="margin-left: -250px;" >Robust features replacing time-wasting <br> calls, emails, and spreadsheets</p>
    </div>
  </div>

</div>
<div class="row">
  <div class="col-md-5">
<div class="accordion" id="accordionExample" style="margin-left: 100px; margin-top: -200px;">
  <div class="card">
    <div class="card-header" id="headingOne">
      <h5 class="A-user-friendly-expe">
        <button class="btn" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
          User-friendly experience
        </button>
      </h5>
    </div>

    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
      <div class="card-body">
        <p class="p1">Accelerate Service Requests</P>
                                <P>Place a service request on-the-go in less than 30 seconds with Ecotrak’s easy-to-use
                                    mobile app.</P>
                                <a class="span1">Learn More <a class="Path"  style="background: none;"> > </a></a>
                         </div>
    </div>
  </div>
  <div class="card">
    <div class="card-header" id="headingTwo">
      <h5 class="mb-0">
        <button class="btn collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
          Repair vs. Replace?
        </button>
      </h5>
    </div>
    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
      <div class="card-body">
        <P class="p1">Repair vs. Replace Scenarios </P>
                                <P>Avoid investing money into equipment that should be replaced. Decide in real time
                                    when it’s time to replace your equipment.</P>
                                <a class='span1'>Learn More <a class="Path"  style="background: none;"> > </a></a>
                           </div>
    </div>
  </div>
  <div class="card">
    <div class="card-header" id="headingThree">
      <h5 class="mb-0">
        <button class="btn collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
          Tracking Asset lifecycles
        </button>
      </h5>
    </div>
    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
      <div class="card-body">
        <P class="p1">Tracking asset lifecycles with real-time, actionable data</P>
        <p>Store all of your asset information in one place. View asset details, service
            history, warranties, spend and more. </p>
        <a class='span1'>Learn More <a class="Path"  style="background: none;"> > </a></a>
    </div>
    </div>
  </div>
  <div class="card">
    <div class="card-header" id="headingThree">
      <h5 class="mb-0">
        <button class="btn collapsed" type="button" data-toggle="collapse" data-target="#collapseTFour" aria-expanded="false" aria-controls="collapseThree">
          Reporting and Analytics
        </button>
      </h5>
    </div>
    <div id="collapsefour" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
      <div class="card-body">
        <P class="p1">See the Big Picture</P>
        <p>Gain Business Intelligence reporting to help your business understand where their
            repair and maintenance dollars are going and why. Turn insights into action with
            powerful reporting.</p>
        <a class='span1'>Learn More <a class="Path" style="background: none;"> > </a></a>
    </div>
    </div>
  </div>
</div>
</div>
<div class="col-md-7 accordion-item ">
  <div id="flush-collapseOne" class="accordion-collapse collapse show" aria-labelledby="flush-headingOne"
      data-bs-parent="#accordionFlushExample">
      <div class="card-body">
          <figure class='figure' style="margin-top: -250px;">
              <img src='images/features.png' class='img-fluid' alt=''
                  title='' />
          </figure>
      </div>
  </div>
 
  <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
      data-bs-parent="#accordionFlushExample">
      <div class="card-body">
          <p>
          <div class='bs-media-elements ' data-stripe>
              <div class='bs-common-image'>
                  <figure class='figure'>
                      <img src='images/features.png' class='img-fluid'
                          alt='' title='' />
                  </figure>
              </div>
          </div>
          </p>
      </div>
  </div>
  <div id="flush-collapseThree" class="accordion-collapse collapse"
      aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
      <div class="card-body">
          <p>
          <div class='bs-media-elements ' data-stripe>
              <div class='bs-common-image'>
                  <figure class='figure'>
                      <img src='images/features.png' class='img-fluid'
                          alt='' title='' />
                  </figure>
              </div>
          </div>
          </p>
      </div>
  </div>
  <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour"
      data-bs-parent="#accordionFlushExample">
      <div class="card-body">
          <p>
          <div class='bs-media-elements ' data-stripe>
              <div class='bs-common-image'>
                  <figure class='figure'>
                      <img src='images/features.png' class='img-fluid'
                          alt='' title='' />
                  </figure>
              </div>
          </div>
          </p>
      </div>
  </div>
  
</div>
</div>
</section>

<section style="margin-top: 200px; ">
<div class="row" >
  
  <div class="col-md-6 Rectangle-2 ">
    <div id="collapseOne1" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
      <div class="card-body">
        <img src="images/rectangle-2.png" alt="">
    </div>
    
  </div> 
  <div id="collapseTwo2" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
    <div class="card-body">
      <img src="images/rectangle-2.png" alt="">                 </div>
  </div>
  <div id="collapseThree3" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
    <div class="card-body">
      <img src="images/rectangle-2.png" alt="">
  </div>
  
</div> 
<div id="collapseFour4" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
  <div class="card-body">
    <img src="images/rectangle-2.png" alt="">
</div>

</div> 
<div id="collapseFive5" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
  <div class="card-body">
    <img src="images/rectangle-2.png" alt="">
</div>

</div> 
  </div>
  <div class="col-md-6 Rectangle11">
<p class="No-matter-the-indust ">No matter the industry, maintenance is the key to running a successful business</p>
<div class="card">
  <div class="card-header" id="headingOne">
    <p class="Restaurants" data-toggle="collapse" data-target="#collapseOne1" aria-expanded="true" aria-controls="collapseOne">
        Restaurants
      </p>
    
  </div>

  
</div>
<div class="card">
  <div class="card-header" id="headingTwo">
    <p class="Restaurants" data-toggle="collapse" data-target="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo">
        Healthcare
      </p>
  
  </div>
 
</div>
<div class="card">
  <div class="card-header" id="headingTwo">
    <p class="Restaurants" data-toggle="collapse" data-target="#collapseThree3" aria-expanded="false" aria-controls="collapseThree">
      Automotive
      </p>
  
  </div>
 
</div>

<div class="card">
  <div class="card-header" id="headingTwo">
    <p class="Restaurants" data-toggle="collapse" data-target="#collapseFour4" aria-expanded="false" aria-controls="collapseThree">
      Grocery & Convenience
      </p>
  
  </div>
 
</div>
<div class="card">
  <div class="card-header" id="headingTwo">
    <p class="Restaurants" data-toggle="collapse" data-target="#collapseFive5" aria-expanded="false" aria-controls="collapseThree">
      Home Repair
      </p>
  
  </div>
 
</div>

  </div>
</div>

</section>
<div id="partner" class="container">
  <div class="row">
<div id="pricing" class="container-fluid col-sm-12" style="background: rgb(253, 253, 253);" >
  <div class="bs-text-block__container">
    
<h3 style="text-align: center;">INDUSTRY INSIGHT</h3>
<h2 style="text-align: center;">What's Happening at Ecotrak</h2>            

</div>

  <div class="row slideanim">
    <div class="col-sm-4 col-xs-12">
      <div class="panel panel-default">
        <div class="panel-body">
          <img src="images/rectangle-3.png">
        </div>
        <div class="panel-footer">
          <div class="bs-post__title News text-left">
            <h4>News</h4>
        </div>
        <div class="bs-post__description From-Germs-To-Shatte text-left">
            <p>From Germs To Shattered Glass, America’s Fix-It Business Is Booming</p>
        </div>
        <div class="left">
          <div class="Read-More">
            <p><a href="#">Read more </a></p> 
          </div>
        <img class="Path" style="background-color: white;" src="images/path.png"><hr class="hr"></div>
        </div>
      </div>      
    </div>     
    <div class="col-sm-4 col-xs-12">
      <div class="panel panel-default">
       
        <div class="panel-body">
          <img src="images/rectangle-4.png">
        </div>
        <div class="panel-footer">
          <div class="bs-post__title News text-left">
            <h4>PressRelease</h4>
        </div>
        <div class="bs-post__description From-Germs-To-Shatte text-left">
            <p>Ecotrak Launches New Site to Highlight the Industry’s Best Platform</p>
        </div>
        <div class="left">
        <div class="Read-More">
          <p><a href="#">Read more</a></p> 
        </div>
      <img class="Path" style="background-color: white;" src="images/path.png">
      <hr class="hr"></div>
        </div>
      </div>      
    </div>       
    <div class="col-sm-4 col-xs-12">
      <div class="panel panel-default">
        
        <div class="panel-body">
          <img src="images/rectangle-5.png  ">
        </div>
        <div class="panel-footer">
          <div class="bs-post__title News text-left">
            <h4>Brief</h4>
        </div>
        <div class="bs-post__description From-Germs-To-Shatte text-left">
            <p>Ecotrak Helps Understand Service Business Maintenance Needs and Best Practices</p>
        </div>
        <div class="left">
          <div class="Read-More">
            <p><a href="#">Download</a></p> 
          </div>
        <img class="Path" style="background-color: white;" src="images/path.png">
        <a class="Rectangle-Copy-9"></a>
        <hr class="hr">
      </div>
        </div>
      </div>      
    </div>    
  </div>
</div>
</div>
</div>

<!-- Container (Contact Section) -->
<section  id="about"  class="background11">
<div  class="container-fluid">
  <div class="row w3-text-white " >
	
    <div class ="col-md-3"> 
      <h3 class="Get-in-Touch-with-Us" style="text-align: center; padding-left: 25px ; width: 400px;">Get in Touch with Us</h3>
      <p class="Lorem-ipsum-dolor-si" style="padding-left: 50px;width: 400px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>   
  </div>
  <div class ="col-md-3 " style="padding-left: 80px;">
        <img src='images/group-3111.png' style="height: 32px; width:32px; "/>
    <h3>Request a Demo</h3>
    <p class="Lorem-ipsum-dolor-si">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>   
    <a class="span1 a1">See it in Action<a style="background: none;" class="Path"> > </a></a>
</div>
<div class ="col-md-3" style="padding-left: 40px;">
      <img src='images/icons-8-service.png' style="height: 32px; width:32px"/>    
    <h3>Take a Tour</h3>
    <p class="Lorem-ipsum-dolor-si">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>   
    <a class="span1 a1">See for Yourself <a style="background: none;"  class="Path"> > </a></a>
</div>
<div class ="col-md-3">
   
        <img src='images/icons-8-businessman.png' />
 
    <h3>Speak with a Sales Rep</h3>
    <p class="Lorem-ipsum-dolor-si"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>   
    <a class="span1 a1">Contact Us <a  style="background: none;" class="Path"> > </a></a>

    
</div>
    
</div>    
</div>
</section>

</content>

<footer class="footer" role="contentinfo">

	<div class="container-fluid">
   
		<div class="row ">
     
			<div class="col-md-3">
				<div class="Ecotrak-Logo">
											<a href="#" title="Ecotrak">
							<figure class="figure">
								<img src="images/ecotrak-logo.png" class="Ecotrak-Logo">
							</figure>
						</a>
									</div>

				<!-- Menu 1 -->
				<div class="Terms-Privacy-Suppor">
											<!-- <h5 class="menu-title-btn"></h5> -->

					<ul>
<li><a href="#" ><span class="menu-image-title">Terms</span> </a></li>
<li><a href="#" ><span class="menu-image-title">Privacy</span></a></li>
<li><a href="#" ><span class="menu-image-title">Support policy</span></a></li>

</ul>				
</div>


				<!-- Copyright text -->
				<p class="copyright"> &copy; 2020 Copyright Ecotrak, LLC</span></p>

			</div>
			<div class="col-md-2">
				<!-- Menu 2 -->
				<div class="">
											<h5 class ="menu-title">Why Ecotrak</h5>

					<ul id="footer-menu-2" class="menu" >
            <li><a href="#"><span class="menu-image-title">Features</span></a></li>
<li><a href="#"><span class="menu-image-title">Analytics</span></a></li>
<li><a href="#"></a><span class="menu-image-title">Cost Savings</span></a></li>
<li><a href="#"><span class="menu-image-title">What makes us different</span></a></li>
</ul>				</div>

				<!-- Menu 3 -->
				<div class="menu-inner footer-menu bottom-row footer-menu-3"  style="padding-top: 60px;">
											<h5 class="menu-title" style="margin-top: 10px;">About</h5>

					<ul id="footer-menu-3" class="menu">
<li ><span class="menu-image-title">Contact</span></a></li>
<li ><span class="menu-image-title">Our Story</span></a></li>
<li><span class="menu-image-title">Support</span></a></li>
</ul>				</div>
			</div>
			<div class="col-md-2">
				<!-- Menu 4 -->
				<div class="menu-inner footer-menu top-row footer-menu-4">
											<h5 class="menu-title">Industries</h5>

					<ul id="footer-menu-4" class="menu">
            <li ><span class="menu-image-title">Restaurant</span></a></li>
<li ><span class="menu-image-title">Healthcare</span></a></li>
<li ><span class="menu-image-title">Automotive Repair</span></a></li>
<li ><span class="menu-image-title">Convenience Store</span></a></li>
<li ><span class="menu-image-title">Grocery</span></a></li>
<li ><span class="menu-image-title">Retail</span></a></li>
<li><span class="menu-image-title">Home Repair</span></a></li>
</ul>				</div>

				<!-- Menu 5 -->
				<div class="menu-inner footer-menu bottom-row footer-menu-5"  style="padding-top: 70px;">
											<h5 class="menu-title">Service Providers</h5>

					<ul id="footer-menu-5" class="menu" >
            <li><span class="menu-image-title">Getting Started</span></a></li>
<li><span class="menu-image">Service Provider Training</span></a></li>
</ul>				</div>

			</div>
			<div class="col-md-2">

				<!-- Menu 6 -->
				<div class="menu-inner footer-menu top-row footer-menu-6">
											<h5 class="menu-title">Resources</h5>

					<ul id="footer-menu-6" class="menu">
            <li><span class="menu-image-title">Customer Success Stories</span></a></li>
<li><span class="menu-image-title">Blog</span></a></li>
<li><span class="menu-image-title">Resources</span></a></li>
<li ><span class="menu-image-title">Case Studies</span></a></li>
</ul>				</div>

				<!-- Menu 7 -->
				<div class="menu-inner footer-menu bottom-row footer-menu-7" style="padding-top: 70px;">
											<h5 class="menu-title">Partner</h5>

					<ul id="footer-menu-7" class="menu">
            
            <li ><span class="menu-image-title">Partner Referral Program</span></a></li>
<li ><span class="menu-image-title">Brand + License Partnerships</span></a></li>
</ul>				</div>

			</div>




<div class="col-md-3">
				<!-- Form -->
        
        
        
<div class="form-wrapper">
<div id="mc_embed_signup">
	<form>
		<div id="mc_embed_signup_scroll">
			<h3 class="Keep-in-Touch">Keep in Touch</h3>
			<h4 class="Sign-Up-For-Emails">Sign Up For Emails</h4>

			<div class="mc-field-group">
				<input
					type="text"
					value=""
					name="FNAME"
	
					
					placeholder="First Name"
				/>
			</div>
			<div class="mc-field-group">
				<input
					type="text"
					value=""
					name="LNAME"

					
					placeholder="Last Name"
				/>
			</div>
			<div class="mc-field-group">
				<input
					type="email"
					value=""
					name="EMAIL"
					
					placeholder="Email"
				/>
			</div>
			<div id="mce-responses" class="clear">
				<div
					class="response"
					id="mce-error-response"
					style="display: none"
				></div>
				<div
					class="response"
					id="mce-success-response"
					style="display: none"
				></div>
			</div>
			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
			<div style="position: absolute; left: -5000px" aria-hidden="true">
				<input
					type="text"
					name="b_d575836ce132dcd3d3d8803e9_6c23312f8d"
					tabindex="-1"
					value=""
				/>
			</div>
			<div class="clear">
				<input
					type="submit"
					value="Submit"
					name="subscribe"
					id="mc-embedded-subscribe"
					class="button"
				/>
			</div>
		</div>
	</form>
</div>
				</div>
        <div class ="list1">
          <ul id = "login">
              <li ><a href="#" > <img src="images/icons-8-facebook-new.png" alt=""></a></li>
              <li ><a href="#" ><img src="images/icons-8-linkedin.png" alt=""></a></li>
              <li > <a href="#"  ><img src="images/icons-8-instagram.png" alt=""></a></li>
              <li > <a href="#"  ><img src="images/icons-8-twitter.png" alt=""></a></li>
          </ul>
      </div>
			</div>
		</div>
	</div>

</footer>

<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/ScrollTrigger.min.js"></script>

  
<script src="javascript/parallax-img.js"></script>
<script>
   $(document).ready(function() {

$('.counter').each(function () {
$(this).prop('Counter',0).animate({
Counter: $(this).text()
}, {
duration: 2000,
easing: 'swing',
step: function (now) {
$(this).text(Math.ceil(now));
}
});
});

});

$(document).ready(function(){
  // Add smooth scrolling to all links in navbar + footer link
  $(".navbar a, footer a[href='#myPage']").on('click', function(event) {
    // Make sure this.hash has a value before overriding default behavior
    if (this.hash !== "") {
      // Prevent default anchor click behavior
      event.preventDefault();

      // Store hash
      var hash = this.hash;

      // Using jQuery's animate() method to add smooth page scroll
      // The optional number (900) specifies the number of milliseconds it takes to scroll to the specified area
      $('html, body').animate({
        scrollTop: $(hash).offset().top
      }, 900, function(){
   
        // Add hash (#) to URL when done scrolling (default click behavior)
        window.location.hash = hash;
      });
    } // End if
  });
  
  $(window).scroll(function() {
    $(".slideanim").each(function(){
      var pos = $(this).offset().top;

      var winTop = $(window).scrollTop();
        if (pos < winTop + 600) {
          $(this).addClass("slide");
        }
    });
  });
})
</script>
<script>
 window.onscroll = () => {
  const nav = document.querySelector('#navbar');
  if(this.scrollY <= 10) nav.className = ''; else nav.className = 'scroll';
};
 </script>

</html>
